@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('/sites/all/themes/priroda/font/Robotothin.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotothin.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotothin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('/sites/all/themes/priroda/font/Robotothinitalic.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotothinitalic.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotothinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('/sites/all/themes/priroda/font/Robotolight.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotolight.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('/sites/all/themes/priroda/font/Robotolightitalic.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotolightitalic.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('/sites/all/themes/priroda/font/Roboto.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Roboto.woff') format('woff'), url('/sites/all/themes/priroda/font/Roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('/sites/all/themes/priroda/font/Robotoitalic.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotoitalic.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('/sites/all/themes/priroda/font/Robotomedium.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotomedium.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('/sites/all/themes/priroda/font/Robotomediumitalic.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotomediumitalic.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('/sites/all/themes/priroda/font/Robotobold.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotobold.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('/sites/all/themes/priroda/font/Robotobolditalic.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotobolditalic.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('/sites/all/themes/priroda/font/Robotoblack.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotoblack.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('/sites/all/themes/priroda/font/Robotoblackitalic.woff2') format('woff2'), url('/sites/all/themes/priroda/font/Robotoblackitalic.woff') format('woff'), url('/sites/all/themes/priroda/font/Robotoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

#edit-visually-impaired-block {
    width: 255px!important;
}


body {
	margin:0;
	padding:0;
	font-family: roboto;
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/header_bg.jpg") no-repeat scroll center top/* / 100% auto*/;
}

html{
	margin:0;
	padding:0;
}

h1, h2 {

}

.ya_countr {
    position:absolute;
}

.fl {
	float:left;
}

.fr {
	float:right;
}

.tal {
	text-align:left;
}

.tac {
	text-align:center;
}

.tar {
	text-align:right;
}

.mb15 {
	margin-bottom:15px;
}

.owh {
	overflow:hidden;
}

.fwb {
	font-weight:bold;
}

.table img {
	width:auto;
	height:auto;
	max-width:350px;
}

.header {
    /*background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/header_bg.jpg") no-repeat scroll center center / cover ;*/
	padding:0;
}

.header .top_line{
	padding: 70px 0 0;
}

.logo {
	
}

.logo_img{
	margin-right:30px;
}

.logo_img img{
	max-width: 90px;
}

.logo_txt{
    color: #222;
    font-size: 19px;
    font-weight: bold;
    padding-top: 15px;
    text-transform: uppercase;
}

.glaz_btn {
	padding-top: 10px;
}

.glaz_btn .logo_txt{
    line-height: 17px;
    padding-top: 0;
    text-transform: none;
}

.glaz_btn .logo_img{
	margin-right:25px;
}

.glaz_btn .logo_img img{
	max-width: 46px;
	padding-top: 5px;
}

.contact_block {
    background-color: rgba(166, 198, 237, 0.7);
    font-size: 20px;
    margin-top: 244px;
    padding: 17px 0;
    position: relative;
}

.contact_list {
	
}

.contact_list_item {
	margin-right:45px;
}

.contact_list_item:last-child {
	margin-right:0px;
}

.contact_list_img {
	margin-right:3px;
}

.contact_list_img img{
	max-width: 23px;
}

.contact_list_content {
	padding-top: 2px;
}

.contact_list_content span{
	font-weight:normal;
}

.contact_list_content a{
	color:#333;
	text-decoration:none;
}

.contact_list_content a:hover{
	text-decoration:underline;
}

.contact_block .subsection{
	padding:0;
}

.navbar-expand-lg {
	justify-content: space-between;
}

.top_menu {
	border-bottom:5px solid #5991c7;
	padding: 10px 0;
}

.top_menu .subsection {
	padding:0;
}

.top_menu ul{

}

.top_menu li{
	padding: 15px 20px;
}

.top_menu li:first-child{
	padding-left:0;
}

.top_menu a, .top_menu a.active{
	color:#5991c7;
	font-weight: bold;
}

.multi-level a.active {
	color:#fff;
	text-decoration:underline;
}

.multi-level .dropdown-toggle::after {
	content: none;
}



.top_menu a:hover{
	
}

.navbar {
	padding:0.5rem 0rem;
	flex-flow: row-reverse nowrap;
}

.dop_menu_link {
	
}

.dop_menu_link a{
	font-weight:normal;
}

.dop_menu_link a:last-child{
	margin-left:20px;
}

.dop_menu_link a:hover{
	
}

.dop_menu_link img{
	
}

#content {
	
}

.nmf {
	padding:0;
}

.nmf ul.nav{
    margin: 0 auto 40px;
    padding: 0;
    width: 870px;
}

.nmf ul.nav li{
    float: left;
    list-style: outside none none;
    margin: 0;
    padding:0;
    text-transform: uppercase;
}

.nmf ul.nav li a.active {
	font-weight:bold;
	border-top: 5px solid #5991c7;
	color:#5991c7;
}

.nmf ul.nav li a:hover {
	font-weight:bold;
	border-top: 5px solid #5991c7;
}

.nmf ul.nav li a{
    color: #5991c7;
    display: block;
    width: 100%;
	padding: 20px !important;
	border-top: 5px solid #fff;
}

.nav-tabs .nav-link {
	border:medium none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nmf ul.nav li a:hover{
	
}

.nmf ul.nav li a:hover{
	
}

.nmf .nav-tabs {
	border:medium none;
}

.view-news-view ul{
    margin: 0;
    padding: 0;
}

.view-news-view ul li{
    height: 190px;
    list-style: outside none none;
    margin-bottom: 30px;
    overflow: hidden;
}

.view-news-view ul li .views-field-field-img{
    float: left;
    height: 190px;
    margin-right: 20px;
    width: 290px;
	transition:all 0.2s;
}

.view-news-view ul li .views-field-field-img:hover{
	opacity:0.7;
}

.view-news-view ul li .views-field-title{

}

.view-news-view ul li .views-field-title a{
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}

.view-news-view ul li .views-field-created{
    color: #888;
    font-size: 13px;
    margin: 10px 0;
}

.view-news-view ul li .views-field-body{
    float: right;
    font-size: 14px;
    height: 100%;
    line-height: 21px;
    max-height: 126px;
    max-width: 230px;
    text-align: left;
    width: 100%;
}

.view-news-view ul li .views-field-body .field-content{

}

.view-meroprijat ul{
    margin: 0;
    padding: 0;
}

.view-meroprijat ul li{
    height: 190px;
    list-style: outside none none;
    margin-bottom: 30px;
    overflow: hidden;
}

.view-meroprijat ul li .views-field-field-img{
    float: left;
    height: 190px;
    margin-right: 20px;
    width: 290px;
	transition:all 0.2s;
}

.view-meroprijat ul li .views-field-field-img:hover{
	opacity:0.7;
}

.view-meroprijat ul li .views-field-title{

}

.view-meroprijat ul li .views-field-title a{
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}

.view-meroprijat ul li .views-field-created{
    color: #888;
    font-size: 13px;
    margin: 10px 0;
}

.view-meroprijat ul li .views-field-body{
    float: right;
    font-size: 14px;
    height: 100%;
    line-height: 21px;
    max-height: 126px;
    max-width: 230px;
    text-align: left;
    width: 100%;
}

.view-meroprijat ul li .views-field-body .field-content{

}

.node-phot-page {
	
}

.node-phot-page .field-item {
	float:left; 
	margin:1%;
	width:30%;
	text-align:center;
}

.node-phot-page .field-item img{
	transition:all 0.2s;
	border-radius:3px;
	width:100%;
	max-width:290px;
	height:auto;
}

.node-phot-page .field-item img:hover{
	opacity:0.7;
}

.view-phot-arch ul{
	margin:0;
	padding:0;
}

.view-phot-arch ul li{
	list-style:none;
	margin-bottom:50px;
}

.view-phot-arch .views-field-title{
	height: 44px;
	overflow:hidden;
}

.view-phot-arch .views-field-title a{
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}

.view-phot-arch .views-field-title a:hover{
	
}

.view-phot-arch .views-field-created{
    color: #888;
    font-size: 13px;
    /*margin: 10px 0;*/
}

.view-phot-arch .views-field-field-img{

}

.view-phot-arch .views-field-field-img img{
    height: auto;
    transition: all 0.2s ease 0s;
    width: 100%;
}

.view-phot-arch .views-field-field-img img:hover{
	opacity:0.7;
}

.inf_line {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/inf_line_bg.jpg") no-repeat scroll center bottom / cover ;
	min-height:660px;
}

.inf_line .subsection{
    padding-top:200px;
}

.inf_item {
	padding: 0 60px;
}

.inf_item_border {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.inf_item_title {
    font-size: 28px;
    font-weight: bold;
    height: 100px;
    line-height: 26px;
    text-transform: uppercase;
	color:#fff;
}

.inf_item_content {
	color:#fff;
}

.inf_item_content a{
    border: 2px solid #fff;
    border-radius: 9px;
    color: #fff;
    display: block;
    font-weight: bold;
    margin-top: 15px;
    padding: 11px 9px;
    text-align: center;
    text-decoration: underline;
    width: 190px;
}

.inf_item_content a:hover{
	text-decoration: none;
}

.inspection_list {
	
}

.inspection_list .block_title{
    color: #233700;
    font-size: 28px;
    font-weight: bold;
    margin: 70px 0 -5px;
    text-transform: uppercase;
}

.view-insp-view {
	
}

.view-insp-view ul {
	margin:0;
	padding:0;
}

.view-insp-view ul li{
    float: left;
    list-style: outside none none;
    margin: 0 0 36px;
    padding: 0;
    text-align: center;
    width: 14.2%;
    height: 174px;
}

.view-insp-view ul li .views-field-field-gerb{
	margin-bottom: 7px;
}

.view-insp-view ul li .views-field-field-gerb img{
	width:100%;
	max-width:100px;
	height:auto;
	transition:all 0.2s;
}

.view-insp-view ul li .views-field-field-gerb img:hover{
	opacity:0.7;
}

.view-insp-view ul li .views-field-title{
    line-height: 14px;
}

.view-insp-view ul li .views-field-title a{
	font-weight:bold;
	color:#233700;
	text-decoration:none;
	font-size: 13px;
}

.view-insp-view ul li .views-field-title a:hover{
	text-decoration:underline;
}

.view-insp-view ul li .views-field-field-podname{
	color:#777;
	font-size: 13px;
}

.priemnaja {
	
}

.gov_sites_list {
	overflow: hidden;
}

.gov_sites_list .gos_site{
    float: left;
    line-height: 14px;
    margin: 15px 1%;
    width: 30%;
}

.gov_sites_list .gos_site a{
	color:#333;
	text-decoration:none;
	font-size:12px;
}

.gov_sites_list .gos_site a:hover{
	text-decoration:underline;
}

.gov_sites_list .gos_site img{
	max-width:70px;
	width:100%;
	height:auto;
	float:left;
	margin-right: 15px;
}

.footer {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/footer_bg.jpg) no-repeat scroll center center / 100% 100%;
    margin-top: 30px;
	overflow: hidden;
}

.footer .f_txt{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 58px;
    text-align: right;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
}

.footer a{

}

.np {
	padding:0;
}

.bknd #page-title {
	margin: 20px 0 29px;
}

.node-news .field-type-image {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.node-party .field-type-image {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.node-photpage .field-name-field-gallery {
	
}

.node-photpage .field-name-field-gallery .field-item{
	width:31%;
	margin:1%;
	float:left;
	text-align:center;
}

.node-photpage .field-name-field-gallery .field-item img{
	width:100%;
	height:auto;
	max-width:290px;
	transition:all 0.2s;
	border-radius:2px;
}

.node-photpage .field-name-field-gallery .field-item img:hover{
	opacity:0.7;
}

.node-news .field-name-field-gallery .field-item{
	width:31%;
	margin:1%;
	float:left;
	text-align:center;
}

.node-news .field-name-field-gallery .field-item img{
	width:100%;
	height:auto;
	max-width:290px;
	transition:all 0.2s;
	border-radius:2px;
}

.node-news .field-name-field-gallery .field-item img:hover{
	opacity:0.7;
}

.node-party .field-name-field-gallery .field-item{
	width:31%;
	margin:1%;
	float:left;
	text-align:center;
}

.node-party .field-name-field-gallery .field-item img{
	width:100%;
	height:auto;
	max-width:290px;
	transition:all 0.2s;
	border-radius:2px;
}

.node-party .field-name-field-gallery .field-item img:hover{
	opacity:0.7;
}

.inspection {
	
}

.inspection .page_title{
	margin-bottom: 32px;
}

.inspection .page_title h1{
	font-weight:normal!important;
	font-size: 34px;
}

.inspection #page-title{
	text-align:left;
}

.inspection .insp_logo{
    float: left;
    margin-right: 32px;
}

.inspection .insp_logo img{
	width:100%;
	max-width:70px;
	height:auto;
}

.news-inspect {
	
}

.news-inspect .views-field-field-img{
	
}

.news-inspect .views-field-field-img img{
	
}

.news-inspect .views-field-title a{
	
}

.news-inspect .views-field-created{
	
}

.news-inspect .views-field-body{
    float: none !important;
    font-size: 14px;
    height: 100%;
    max-height: 102px !important;
    max-width: 100% !important;
    width: 100% !important;
}

.content_sides {
	overflow:hidden;
	padding:0;
	margin-top: 32px;
	background:#fff;
}

.left_side {
	padding:0 40px 0 0;
}


.right_side {
	padding:0;
}


.copya {
	width:100%;
	padding:10px 0;
	color:#1963b9;
}

.copya a{
	color:#1963b9;
}

.kontakt_list {
	background:#ececec;
	border-radius:3px;
}

.kontakt_list .k_content{
	padding-left:30px;
}

.kontakt_list .addr{
    border-bottom: 1px solid #fff;
    margin: 15px 33px;
    padding-bottom: 15px;
    padding-top: 15px;
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/map1black.png") no-repeat scroll left center;
}

.kontakt_list .tel{
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/phn1.png") no-repeat scroll 0 5px;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    margin: 15px 33px;
    padding-bottom: 15px;
}

.kontakt_list .mail{
    margin: 15px 33px;
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/mail1blue.png") no-repeat scroll left center;
}

.kontakt_list .mail a{
	color:#5891c7;
	text-decoration:underline;
}

.kontakt_list .mail a:hover{
	text-decoration:none;
}

.kontakt_list .maps{
	
}


.kontakt_list .maps .btn-primary:focus{
	box-shadow:none;
}

.kontakt_list .maps a{
    background: #5891c7 none repeat scroll 0 0 !important;
    border-color: transparent;
    font-size: 18px;
    padding: 13px 0;
    width: 100%;
}

.kontakt_list .maps a:hover{
	
}

.insp_nach {
	margin-top:70px;
	overflow:hidden;
}

.insp_nach .block_title{
    border-bottom: 1px solid #cddeee;
    color: #5891c7;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left !important;
    text-transform: uppercase;
}

.insp_nach ul {
	margin:0;
	padding:0;
}

.insp_nach ul li{
	list-style:none;
	margin:0;
	padding:0;
}

.insp_nach ul li .views-field-field-pht{
	width:100px;
	height:100px;
	float:left;
	margin-right:15px;
}

.insp_nach ul li .views-field-title{
    font-size: 18px;
    font-weight: bold;
}

.insp_nach ul li .views-field-body{
	
}

.insp_nach ul li .views-field-body a:hover{
	text-decoration:none;
}

.insp_nach ul li .views-field-body a{
	text-decoration:underline;
	color: #5891c7;
}

.insp_zamnach {
	margin-top:40px;
	overflow:hidden;
}

.insp_zamnach .block_title{
    border-bottom: 1px solid #cddeee;
    color: #5891c7;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left !important;
    text-transform: uppercase;
}

.insp_zamnach ul {
	margin:0;
	padding:0;
}

.insp_zamnach ul li{
	list-style:none;
	margin:0;
	padding:0;
	overflow: hidden;
}

.insp_zamnach ul li.views-row-first{
	margin-bottom:20px;
}

.insp_zamnach ul li .views-field-field-pht{
	width:100px;
	height:100px;
	float:left;
	margin-right:15px;
}

.insp_zamnach ul li .views-field-title{
    font-size: 18px;
    font-weight: bold;
}

.insp_zamnach ul li .views-field-body{
	
}

.insp_zamnach ul li .views-field-body a:hover{
	text-decoration:none;
}

.insp_zamnach ul li .views-field-body a{
	text-decoration:underline;
	color: #5891c7;
}

.insp_gl_spec {
	margin-top:40px;
	overflow:hidden;
}

.insp_gl_spec .block_title{
    border-bottom: 1px solid #cddeee;
    color: #5891c7;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left !important;
    text-transform: uppercase;
}

.insp_gl_spec ul {
	margin:0;
	padding:0;
}

.insp_gl_spec ul li{
	list-style:none;
	margin:0;
	padding:0;
	overflow: hidden;
}

.insp_gl_spec ul li .views-field-field-pht{
	width:100px;
	height:100px;
	float:left;
	margin-right:15px;
}

.insp_gl_spec ul li .views-field-title{
    font-size: 18px;
    font-weight: bold;
}

.insp_gl_spec ul li .views-field-body{
	
}

.insp_gl_spec ul li .views-field-body a:hover{
	text-decoration:none;
}

.insp_gl_spec ul li .views-field-body a{
	text-decoration:underline;
	color: #5891c7;
}

.insp_inspektor {
	margin-top:40px;
	overflow:hidden;
}

.insp_inspektor .block_title{
    border-bottom: 1px solid #cddeee;
    color: #5891c7;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left !important;
    text-transform: uppercase;
}

.insp_inspektor ul {
	margin:0;
	padding:0;
}

.insp_inspektor ul li{
	list-style:none;
	margin:0;
	padding:0;
}

.insp_inspektor ul li .views-field-field-pht{
	width:100px;
	height:100px;
	float:left;
	margin-right:15px;
}

.insp_inspektor ul li .views-field-title{
    font-size: 18px;
    font-weight: bold;
}

.insp_inspektor ul li .views-field-body{
	
}

.insp_inspektor ul li .views-field-body a:hover{
	text-decoration:none;
}

.insp_inspektor ul li .views-field-body a{
	text-decoration:underline;
	color: #5891c7;
}

.priemnaja {
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/priroda/img/priemnaja_bg.jpg") no-repeat scroll center center / 100%;
	min-height:620px;
	overflow:hidden;
}

.priemnaja .subsection{
	padding:0;
	margin-top: 172px;
}

.priemnaja .pri_blk{
    margin-right: 40px;
    width: 300px;
}

.priemnaja .pri_blk span{
	font-weight:bold;
}


#hellopreloader_preload {
	min-width:280px!important;
}

.scrollTop{background:url("/sites/all/themes/priroda/img/scroll.png") 0 0 no-repeat;bottom: 15px;height: 70px;left: 15px;width: 70px;}

@media (min-width: 280px) and (max-width: 991px) {
	
.content_sides {
    margin-top: 20px;
    padding-top: 20px;
}
	
#content {
    background: #fff;
    margin-top: -20px;
}

.bknd #page-title {
    padding-top: 20px;
}

.top_menu {
    background: #fff;
}

.menu_container {
	width:100%;
	min-width:100%;
}

.navbar {
    flex-flow: wrap;
}

.dropdown-menu {
    margin-top: 22px;
}

.dropdown-menu li {
    max-width: 100%!important;
	width:100%!important;
    text-align: left!important;
}

.nmf {
    background: #fff;
    width: 100%!important;
    max-width: 100%!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}

.nmf ul.nav {
    width: 100%!important;
}

.insp_contact_container .navbar-collapse {
    display: flex!important;
}

.gov_sites_list .gos_site {
    float: left;
    line-height: 14px;
    margin: 15px 1%;
    width: 48%;
}


}

@media (min-width: 1200px) and (max-width: 1300px) {
.priemnaja .pri_blk {
    line-height: 20px;
    padding-top: 30px;
}

}

@media (min-width: 992px) and (max-width: 1199px) {
.header .top_line {
    padding: 10px 0 0;
}

.logo_txt {
    font-size: 17px;
}

.glaz_btn {
    padding-top: 44px;
}

.glaz_btn #edit-visually-impaired-block{
    background-size: 200px 54px;
    background-repeat: no-repeat;
}

.contact_block {
    font-size: 15px;
}

.top_menu a, .top_menu a.active {
    color: #5991c7;
    font-weight: bold;
    font-size: 13px;
}

.top_menu ul li ul li a.active {
    color: #fff;
}

.view-news-view ul li .views-field-field-img {
	width: 100%;
	max-width: 200px;
}

.view-news-view ul li .views-field-field-img img{
	width: 100%;
	max-width: 200px;
	height:auto;
}

.view-meroprijat ul li .views-field-field-img {
	width: 100%;
	max-width: 200px;
}

.view-meroprijat ul li .views-field-field-img img{
	width: 100%;
	max-width: 200px;
	height:auto;
}

.inf_item_content {
    line-height: 20px;
}

.priemnaja .subsection {
    padding: 0;
    margin-top: 70px;
}

.priemnaja {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/priemnaja_bg.jpg) no-repeat scroll center center / 100% 100%;
    min-height: 400px;
	margin-bottom: 30px;
}

}

@media (min-width: 768px) and (max-width: 991px) {
.header .top_line {
    padding: 10px 0 0;
}

.logo {
    width: 100%!important;
    min-width: 100%;
    float: none!important;
}

.logo_txt {
    font-size: 16px;
    padding-top: 24px;
}

.glaz_btn {
    padding-top: 10px;
    width: 100%!important;
    min-width: 100%;
    float: none;
    overflow: hidden;
}

.glaz_btn .subsection {
    margin: 0 auto;
    overflow: hidden;
    width: 255px;
    height: 67px;
}

.contact_block {
    background-color: rgba(166, 198, 237, 1);
    font-size: 15px;
    margin-top: 30px;
}

.contact_list_item {
    margin-right: 0px;
	width:50%;
	text-align:center!important;
}

.dropdown-menu {
    left: auto!important;
    background-color: #5991c7!important;
    margin-top: 22px!important;
}

.view-news-view ul li {
    height: 380px;
}

.view-news-view ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-news-view ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-news-view ul li .views-field-created {
    margin: 0;
}

.view-news-view ul li .views-field-body {
    height: 100%;
    line-height: 19px;
    max-height: 126px;
    max-width: 100%;
    width: 100%;
}

.view-meroprijat ul li {
    height: 380px;
}

.view-meroprijat ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-meroprijat ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-meroprijat ul li .views-field-created {
    margin: 0;
}

.view-meroprijat ul li .views-field-body {
    height: 100%;
    line-height: 19px;
    max-height: 126px;
    max-width: 100%;
    width: 100%;
}

.view-phot-arch ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-phot-arch ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.inf_line .subsection {
    padding-top: 170px;
}

.inf_line .inf_item {
    padding: 0 10px;
}

.view-insp-view ul li {
    width: 25%;
}

.priemnaja {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/priemnaja_bg.jpg) no-repeat scroll center center / 200% 100%;
    margin-bottom: 60px;
}

}

@media (min-width: 576px) and (max-width: 767px) {
.header .top_line {
    padding: 10px 0 0;
}

.logo {
    width: 100%!important;
    min-width: 100%;
    float: none!important;
}

.logo_txt {
    font-size: 13px;
    padding-top: 8px;
}

.logo_img {
    margin-right: 10px;
}

.logo_img img {
    max-width: 50px;
}

.glaz_btn {
    padding-top: 10px;
    width: 100%!important;
    min-width: 100%;
    float: none;
    overflow: hidden;
}

.glaz_btn .subsection {
    margin: 0;
    overflow: hidden;
    width: 255px;
    height: 67px;
    opacity: 0.7;
}

.contact_block {
    background-color: rgba(166, 198, 237, 1);
    font-size: 15px;
    margin-top: 30px;
}

.contact_list_item {
    margin-right: 0px;
    width: 100%;
    text-align: center!important;
}

.dropdown-menu {
    left: auto!important;
    background-color: #5991c7!important;
    margin-top: 22px!important;
}

.view-news-view ul li {
    height: 380px;
}

.view-news-view ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-news-view ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-news-view ul li .views-field-created {
    margin: 0;
}

.view-news-view ul li .views-field-body {
    height: 100%;
    line-height: 19px;
    max-height: 126px;
    max-width: 100%;
    width: 100%;
}

.view-meroprijat ul li {
    height: 380px;
}

.view-meroprijat ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-meroprijat ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-meroprijat ul li .views-field-created {
    margin: 0;
}

.view-meroprijat ul li .views-field-body {
    height: 100%;
    line-height: 19px;
    max-height: 126px;
    max-width: 100%;
    width: 100%;
}

.view-phot-arch ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-phot-arch ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.inf_line {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/inf_line_bg.jpg) no-repeat scroll center bottom / 100% 100%;
    min-height: 540px;
}

.inf_line .subsection {
    padding-top: 140px;
}

.inf_line .inf_item {
    padding: 0 10px;
}

.inf_item_title {
    font-size: 17px;
    height: 40px;
    line-height: 18px;
}

.inf_item_content {
    color: #fff;
    line-height: 19px;
    font-size: 14px;
}

.inf_item_content a {
    width: auto!important;
}

.inspection_list {
    overflow: hidden;
}

.view-insp-view ul li {
    width: 33.3%;
}

.priemnaja {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/priemnaja_bg.jpg) no-repeat scroll center center / 500% 100%;
    margin-bottom: 60px;
}

.priemnaja .subsection {
    margin-top: 135px;
}

.priemnaja .pri_blk {
    line-height: 16px;
}

.priemnaja .pri_blk:first-child {
    margin-bottom: 20px;
}

.footer {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/footer_bg.jpg) no-repeat scroll center center / cover;
}

}

@media (min-width: 280px) and (max-width: 575px) {


.gov_sites_list .gos_site {
    float: left;
    line-height: 14px;
    margin: 15px 0;
    width: 100%;
}


.header .top_line {
    padding: 10px 0 0;
}

.logo {
    width: 100%!important;
    min-width: 100%;
    float: none!important;
}

.logo_txt {
    font-size: 13px;
    padding-top: 8px;
}

.logo_img {
    margin-right: 10px;
}

.logo_img img {
    max-width: 50px;
}

.glaz_btn {
    padding-top: 10px;
    width: 100%!important;
    min-width: 100%;
    float: none;
    overflow: hidden;
}

.glaz_btn .subsection {
    margin: 0;
    overflow: hidden;
    width: 255px;
    height: 67px;
    opacity: 0.7;
}

.contact_block {
    background-color: rgba(166, 198, 237, 1);
    font-size: 15px;
    margin-top: 30px;
	padding-left: 15px;
}

.contact_list_item {
    margin-right: 0px;
    width: 100%;
    text-align: center!important;
}

.top_menu {
    background: #fff;
    padding-left: 15px;
    padding-right: 15px;
}

.dropdown-menu {
    left: auto!important;
    background-color: #5991c7!important;
    margin-top: 22px!important;
}

.nmf ul.nav li a {
    font-size: 13px;
}

.view-news-view ul li {
    height: 380px;
}

.view-news-view ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-news-view ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-news-view ul li .views-field-title {
    line-height: 14px;
	margin-top: 8px;
}

.view-news-view ul li .views-field-title a {
    font-size: 14px;
}

.view-news-view ul li .views-field-created {
    margin: 0;
}

.view-news-view ul li .views-field-body {
    height: 100%;
    line-height: 19px;
    max-height: 126px;
    max-width: 100%;
    width: 100%;
    text-align: left;
    font-size: 13px;
	line-height: 16px;
word-wrap: break-word!important;
}

.view-meroprijat ul li {
    height: 380px;
}

.view-meroprijat ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-meroprijat ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-meroprijat ul li .views-field-title {
    line-height: 14px;
	margin-top: 8px;
}

.view-meroprijat ul li .views-field-title a {
    font-size: 14px;
}

.view-meroprijat ul li .views-field-created {
    margin: 0;
}

.view-meroprijat ul li .views-field-body {
    height: 100%;
    line-height: 19px;
    max-height: 126px;
    max-width: 100%;
    width: 100%;
}

.view-phot-arch ul li .views-field-field-img {
    float: none;
    height: auto;
    width: 100%;
	text-align: center!important;
}

.view-phot-arch ul li .views-field-field-img img{
    float: none;
    height: auto;
    width: 100%;
}

.view-phot-arch ul li .views-field-title {
    line-height: 14px;
	margin-top: 8px;
}

.view-phot-arch ul li .views-field-title a {
    font-size: 14px;
}

.inf_line {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/inf_line_bg.jpg) no-repeat scroll center bottom / 500% 100%;
    min-height: 663px;
}

.inf_line .subsection {
    padding-top: 135px;
}

.inf_line .inf_item {
    padding: 0;
	margin-bottom: 21px;
}

.inf_item_border {
    border-left: medium none;
    border-right: medium none;
}

.inf_item_title {
    font-size: 17px;
    height: 18px;
    line-height: 18px;
}

.inf_item_content {
    color: #fff;
    line-height: 17px;
    font-size: 14px;
}

.inf_item_content a {
    width: auto!important;
	padding: 5px 9px;
}

.inspection_list {
    overflow: hidden;
}

.view-insp-view ul li {
    width: 33.3%;
}

.priemnaja {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/priemnaja_bg.jpg) no-repeat scroll center center / 500% 100%;
    margin-bottom: 60px;
}

.priemnaja .subsection {
    margin-top: 135px;
}

.priemnaja .pri_blk {
    line-height: 16px;
}

.priemnaja .pri_blk:first-child {
    margin-bottom: 20px;
}

.footer {
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/priroda/img/footer_bg.jpg) no-repeat scroll center center / cover;
	padding: 0!important;
}

.nmf {
    padding-left: 0px!important;
    padding-right: 0px!important;
    overflow: hidden;
}

.stryktyra_item_title {

    height: 180px;
}

}



/**************************  MENU  ******************************/
.dropdown-menu{
	left:auto!important;
	background-color:#5991c7!important;
	margin-top: -21px;
}

.dropdown-menu a{
	font-weight:normal!important;
	color:#fff;
}

.dropdown-menu li{
    line-height: 17px;
    margin: 24px 12px;
    max-width: 200px;
    padding: 0 !important;
    text-align: center;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/************************  MENU  *************************/


.stryktyra {
	overflow:hidden;
	margin-bottom:35px;
}

.stryktyra_item {
	margin-bottom: 35px;
}

.stryktyra_item_img {
	margin-bottom: 15px;
}

.stryktyra_item_img img{
	max-width:375px;
	width:100%;
	height:auto;
}

.stryktyra_item_img2 img{
	max-width:145px;
	width:100%;
	height:auto;
}

.stryktyra_item_img2 {
	height: 170px;
}

.stryktyra_item_title {
    background-color: rgb(162, 200, 245);
    padding: 25px 10px;
	line-height: 15px;
	word-wrap: break-word;
}

.content_img {
    height: auto;
    max-width: 100%;
    width: auto;
}

.insp_contact_container .navbar-collapse {
    display: block;
}

.zakaznik_item {
	margin-bottom:40px;
	overflow:hidden;
}

.zakaznik_img {
	
}

.zakaznik_img img{
	max-width:200px;
	width:100%;
	height:auto;
}


.backform_list {
	overflow: hidden;
}

.backform_list #myTab {
	
}

.backform_list #myTab li{
	
}

.backform_list #myTab li a{
    background: #5891c7 none repeat scroll 0 0 !important;
    border-color: transparent;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 18px;
    padding: 13px 23px;
    width: 100%;
	transition:all 0.2s;
	text-decoration:none;
}

.backform_list #myTab li a:hover{
	background:#306292!important;
}

.backform_list #myTab li a.active{
	background:#306292!important;
}

.backform_list #myTab li.active a{
	background:#306292!important;
}

.backform_list .nav-tabs {
    border-bottom: medium none!important;
}

.backform_list .tab-content{
	
}

.backform_list .tab-content .fiz_form{
	
}

.backform_list .tab-content .jur_form{
	
}


